/* ALPHA test - Defender grid and modular blocks */
/** Defender grid ------------------------------ */
/** IE11 needs auto to be in 1fr etc */
.layout-grid-container.defender,
.layout-grid-sub,
.layout-grid-block.modular-summary,
.layout-grid-block.modular-grid {
    grid-column-gap: 30px;
    grid-row-gap: 0px;
}

@media screen and (min-width: 992px) {
    .layout-grid-container.defender {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 140px 1fr 300px;
        grid-template-columns: 140px auto 300px;
    }
    
    .layout-grid-container.defender .colspan3 {
        -ms-grid-column-span: 3;
        grid-column-end: span 3;
    }
    
    /* col span end */
    .layout-grid-container.defender .colspan2 {
        -ms-grid-column-span: 2;
        grid-column-end: span 2;
    }
    
    /* sub grid */
    .layout-grid-sub {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 300px 1fr 300px;
        grid-template-columns: 300px auto 300px;
    }
    
}
@media screen and (min-width: 1200px) {
    .layout-grid-container.defender {
        -ms-grid-columns: 220px 1fr 300px;
            grid-template-columns: 220px auto 300px;
    }
}
/** Modular summary block ---------------------- */
@media screen and (min-width: 768px) {
    .layout-grid-block.modular-summary .card-grid {
        width: 160px;
    }
    
    .layout-grid-block.modular-summary .card-main .card .card-container > .card-image {
        width: 60%;
    }
    .layout-grid-block.modular-summary .card-main .card.has-image > .card-container > .card-body {
        margin-left: 60%;
    }
    
    .layout-grid-block.modular-summary .card-main .card.has-image.image-right > .card-container > .card-body {
        margin-right: 60%;
        margin-left: 0%;
    }
    
    .layout-grid-block.modular-summary .card-main .card-image img {
        min-height: 300px;
        -o-object-fit: cover;
           object-fit: cover;
    }
    
    /* block grid */
    .layout-grid-block.modular-summary { 
        display: -ms-grid; 
        display: grid; 
        justify-items: stretch;
    }
    .layout-grid-block.modular-summary.main-left.three-col {
        -ms-grid-columns: 1fr min-content min-content;
         grid-template-columns: auto -webkit-min-content -webkit-min-content;
         grid-template-columns: auto min-content min-content;
    }
    .layout-grid-block.modular-summary.main-left.two-col,
    .layout-grid-block.modular-summary.main-center.two-col{
        -ms-grid-columns: 1fr min-content;
        grid-template-columns: auto -webkit-min-content;
        grid-template-columns: auto min-content;
    }
    .layout-grid-block.modular-summary.main-center.three-col {
        -ms-grid-columns: min-content 1fr min-content;
        grid-template-columns: -webkit-min-content auto -webkit-min-content;
        grid-template-columns: min-content auto min-content;
    }
    .layout-grid-block.modular-summary.main-right.three-col {
        -ms-grid-columns: min-content min-content 1fr;
            grid-template-columns: -webkit-min-content -webkit-min-content auto;
            grid-template-columns: min-content min-content auto;
    }
    .layout-grid-block.modular-summary.main-right.two-col {
        -ms-grid-columns: min-content 1fr;
            grid-template-columns: -webkit-min-content auto;
            grid-template-columns: min-content auto;
    }
    
    .card-grid .card.has-image > .card-container > .card-body,
    .card-grid .card.has-image.image-right > .card-container > .card-body {
        margin-left:0px;
        margin-right:0px;
    }
    
}
@media screen and (min-width: 1200px) {
    .layout-grid-block.modular-summary .card-grid {
        width: 220px;
    }
}

/** Modular grid block ------------------------- */

.modular-summary .card-grid .card.has-image.image-right > .card-container > .card-image {
    margin-left:0px; margin-right:0px;
}

.modular-summary .panel-body { padding: 0px; }

.modular-summary {}

@media screen and (min-width: 768px) {
    .layout-grid-block.modular-grid { 
        display: -ms-grid; 
        display: grid; 
    }
    
    .layout-grid-block.modular-grid .modular-stack {
        display: -ms-grid;
        display: grid; 
        -ms-grid-columns: 1fr; 
        grid-template-columns: auto;
    }
}

/* CUSTOM fOR MERIDITH ALPHA templates */
.block-title-inner {
    font-size: 1.2em;
}

.layout-grid-container.defender,
.layout-grid-sub,
.layout-grid-block.modular-grid,
.layout-grid-block.modular-summary {
    grid-column-gap: 15px;
}

@media screen and (min-width: 992px) {
    
    .layout-grid-container.defender {
        -ms-grid-columns: 120px 1fr 300px;
            grid-template-columns: 120px auto 300px;
    }
    .layout-grid-block.modular-summary .card-grid {
        width: 160px;
    }
    
}
@media screen and (min-width: 1200px) {
    .layout-grid-container.defender {
        -ms-grid-columns: 120px 1fr 300px;
            grid-template-columns: 120px auto 300px;
    }
    
    .layout-grid-block.modular-summary .card-grid {
        width: 200px;
    }
}

/* GRid container */
@media (min-width: 1360px)
.container {
    width: 1330px;
}